LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-19-2003, 07:06 PM   #1
noppid
LQ Newbie
 
Registered: Oct 2003
Distribution: Red Hat 8.0
Posts: 4

Rep: Reputation: 0
Up2date problem


When I run up2date on RH 8.0 I get this error...

Testing package set / solving RPM inter-dependencies...
There was a package dependency problem. The message was:

Unresolvable chain of dependencies:
XFree86-xf86cfg-4.2.0-8 requires XFree86 = 4.2.0

Can someone suggest how I may resolve this? It's also preventing me from upgrading to rh9.

Thanks
 
Old 10-19-2003, 07:20 PM   #2
teval
Member
 
Registered: Jul 2003
Location: Toronto, Canada
Distribution: Gentoo
Posts: 720

Rep: Reputation: 30
Find the rpm for XFree86 version 4.2.0 and merge it in
 
Old 10-19-2003, 07:22 PM   #3
noppid
LQ Newbie
 
Registered: Oct 2003
Distribution: Red Hat 8.0
Posts: 4

Original Poster
Rep: Reputation: 0
I'll give that a try. Thanks.

I may be back to ask how if I fail.
 
Old 10-19-2003, 07:34 PM   #4
noppid
LQ Newbie
 
Registered: Oct 2003
Distribution: Red Hat 8.0
Posts: 4

Original Poster
Rep: Reputation: 0
got this during the install...

Preparing packages for installation...
package XFree86-4.2.0-72 is already installed


Go figure!
 
Old 10-19-2003, 08:41 PM   #5
noppid
LQ Newbie
 
Registered: Oct 2003
Distribution: Red Hat 8.0
Posts: 4

Original Poster
Rep: Reputation: 0
Problem solved. Seems that XFree86-xf86cfg-4.2.0-8 was on my system and the rest of the xfree86 package components ended in -17. Edgan on freenode #redhat told me there is no configurator in RH8.0 and to remove it. Up2date works again.

I think it was there because I had upgraded from RH7.3, but dunno.

Thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
problem with up2date bcage Fedora 6 06-12-2005 10:10 AM
different up2date problem ejbest Red Hat 3 03-05-2005 10:34 AM
up2date bug fixed: New up2date avail. with updated SSL certificate authority file dkaplowitz Red Hat 2 09-04-2003 05:05 PM
up2date problem bdoubled2 Linux - Software 2 05-01-2003 03:06 PM
problem with up2date juanb Linux - General 2 12-24-2002 08:38 AM


All times are GMT -5. The time now is 09:14 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration